Update Paywall
Path Parameters
paywallId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
name?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/paywalls/string" \ -H "Content-Type: application/json" \ -d '{}'{ "archivedAt": "string", "createdAt": "string", "id": "string", "name": "string", "projectId": "string", "slug": "string", "thumbnailUrl": "string"}{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/PaywallNotFoundError", "message": "string"}{ "_tag": "Api/PaywallServiceError", "cause": "string"}